import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FailureCalculationComponent } from './failure-calculation.component';

describe('FailureCalculationComponent', () => {
  let component: FailureCalculationComponent;
  let fixture: ComponentFixture<FailureCalculationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ FailureCalculationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(FailureCalculationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
